@font-face {

font-weight: normal;
font-style: normal;
}

}
.main {
width: 700px; float:left;
margin: 10px 0 0 30px;
}
.cbp-qtrotator {
width: 700px;
height: 280px;
position: relative;
float: left;
margin: 0px 0 0 0px;
padding-top: 11px
}
.cbp-qtcontent {
width: 100%;
height: auto;
position: absolute;
min-height: 180px;
top: 0;
z-index: 2;
display: none
}
.cbp-qtrotator .cbp-qtcontent.current {
display: block
}
.cbp-qtrotator blockquote {
margin: 90px 0 0 20px;
padding: 0
}
.cbp-qtrotator blockquote p {
font-size:24px;
color:#FFFFFF; 
font-weight: 300;text-align:justify;
margin:10px 0 0 0px;
}
.cbp-qtrotator blockquote p span {font-size:14px !important ; }
.cbp-qtrotator blockquote footer a {float:left;color:#4d5257; width:auto; text-decoration:none; font-size:14px; margin:0px 0 0 10px;}
.cbp-qtrotator blockquote footer { float:right; margin:20px 0 0 0px; background:url(../images/button.png) no-repeat; width:70px; line-height:22px; }
.cbp-qtrotator blockquote footer a img { float:right; margin:-15px  0 0 40px !important;}
.cbp-qtrotator .cbp-qtcontent img {
float:left;
margin: 50px 20px 0 10px
}





/* ----------------------------------------------Gallery------------------------------------- */

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0;
	width:960px; margin:0px 0 0px 4px;
	background:url(../images/contentb.jpg) repeat-x;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 960px;
	margin:0px 0 0px 0px;
	padding:10px 0 8px 0;
	height:295px;

}

.jcarousel-skin-tango .jcarousel-item {

 
    list-style: none;
    float: left;
    text-align:left;
    display:block;
    margin:5px 0px 0px 0px;
	padding-right:10px;
	width:215px; height:295px;
}
.jcarousel-skin-tango .jcarousel-item a span{ float:right; margin:0px 8px 0 0px; font-size:13px; background:url(../images/button.png) no-repeat; width:70px; line-height:22px; text-align:center;color:#4d5257; text-decoration:none; }
.jcarousel-skin-tango .jcarousel-item .title { margin:0px;
 font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#303030; text-align:left; padding:0px 0 0 0px; }
.jcarousel-skin-tango .jcarousel-item-horizontal {
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right:0px;
    width: 45px;
    height: 200px;
    cursor: pointer;
	
    background:url(../../images/arrow-right.jpg)  no-repeat 0px 15px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background:url(../../images/right-hover.jpg) no-repeat 0px 15px; 
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background-position:bottom;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 45px;
    height: 200px;
    cursor: pointer;
	
    background:url(../../images/arrow-left.jpg) no-repeat 0px 15px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background:url(../../images/left-hover.jpg) no-repeat 0px 15px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background-position:bottom;
}

#mycarousel li a { text-decoration:none; font-size:18px; color:#1b6eba; text-align:left;}

/*******************************************************/

.jcarousel-skin-tango2 .jcarousel-container {
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    padding: 0;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width: 300px;
	height:274px;
}

.jcarousel-skin-tango2 .jcarousel-item {
    width: 300px;
	height:70px;
	padding:0;
    display: block;
}


/**
 *  vertical Buttons
 */
.jcarousel-skin-tango2{
	margin-left: 5px !important;
	margin-top: 10px;
}
